@import url("https://fonts.googleapis.com/css2?family=Zen+Maru+Gothic:wght@400;700&display=swap");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html {
  height: 100%;

  body {
    display: grid;
    place-items: center;
    width: 100%;
    height: 100%;
    margin: 0;
    font-family: "Zen Maru Gothic", sans-serif;
    font-size: 16px;
    font-weight: bold;
    background-color: #3a3939;
  }
}

a {
  font-weight: bold;
  color: inherit;
  text-decoration: none;
  letter-spacing: 1px;
  cursor: pointer;
}

ul {
  display: grid;
  gap: 24px;

  li {
    display: flex;
    align-items: center;
    list-style: none;
  }
}

button {
  font-family: inherit;
  font-weight: bold;
  border: none;
  cursor: pointer;
}

.wrapper {
  display: grid;
  gap: 16px;
  width: min(560px, calc(100% - 32px));
  padding: 24px;
  border-radius: 10px;
  background: #ffffff;
}
